uses
  testlib, SysUtils;


var
  j, p: longint;

begin
	j := ans.readlongint;
    p := ouf.readlongint;

	if j <> p then
    	quit(_wa, 'numbers differ - expected: "' + inttostr(j) + '", found: "' + inttostr(p) + '"');
	quit(_ok, inttostr(j));
end.
